Subject: bug#14850: 24.3; GDI Handles leak(Windows)

From: Akihiro KAYAMA <[email-masked]>
Date: Sun, 14 Jul 2013 18:55:24 +0900

Thank you very much for your quick response.

I understand you can't reproduce GDI Handles leak. Just to make sure,
I mention again three requiremetns fot it.

 - multiple frames
 - continuous shell buffer output(maybe mode line updates)
 - mini buffer

And also, I have tested only on Japanese version Windows XP and Windows 7.
System fonts or locale or OS Input Method differencies may affect this.

-- kayama

2013/7/13 Eli Zaretskii <[email-masked]>

> > Date: Sat, 13 Jul 2013 15:55:35 +0300
> > From: Eli Zaretskii <[email-masked]>
> > Cc: [email-masked]
> >
> > Patches are welcome to make our usage of GDI objects smaller.
> > Pointers to places where we fail to release GDI objects are also
> > welcome.
>
> Found and plugged one place, although I'm not sure how frequently we
> lose a handle due to that.
>